This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

New AbiWord looks solid but suffers from age-old Linux problem

Posted by: proopnarine on April 10, 2008 02:18 AM
"but it suffers from the oldest Linux ill of all -- it's a pain to install."
Oldest as in no longer a mainstream problem, but one that harkens back to the good old days of compile your own kernal? I really hope that's what you meant. Is this really a problem when "apt-get install gimp" or "yum install acroread" will do the job for you? This is an AbiWord problem (albeit for the newest release), not a Linux problem.

#

Return to New AbiWord looks solid but suffers from age-old Linux problem